#------------------
# ElasticSearch / Logstash / Kibana backend
#

userlist user_list_kibana
    user vlti   password            $6$lU0UcSz77$mXU5VKIE6isG/N.2jDU8iT6K0cPuxlE0xDHd10jwajV3FbOBt8fxqcYcvO9FhIQdPrNnXVNOw26qsIqzq7wfa0

backend kibana-app-backend
    acl     authok_kibana_app   http_auth(user_list_kibana)
    http-request  auth  realm user_list_kibana  if !authok_kibana_app
    server jmmc-kibana {{service.host_machine}}.{{ansible_domain}}:{{service.ports.kibana.0|regex_replace('^(\\d+):\\d+$','\\1')}}

